<div class="thesis-content-item">
    <code>
        <div class="bash highlight">
            <div class="bash-command">{{ content | raw }}</div>
            <div class="tooltip btn-copy-bash">
                <span class="tooltip__text">Скопировано</span>
                <div class="tooltip__icon icon-dark"><i class="fa-solid fa-clipboard"></i></div>
            </div>
        </div>
    </code>
</div>